Debian Bug report logs - #691723
libbusiness-onlinepayment-ippay-perl: New upstream release 0.07

version graph

Package: libbusiness-onlinepayment-ippay-perl; Maintainer for libbusiness-onlinepayment-ippay-perl is Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>; Source for libbusiness-onlinepayment-ippay-perl is src:libbusiness-onlinepayment-ippay-perl.

Reported by: Ivan Kohler <ivan-debian@420.am>

Date: Mon, 29 Oct 2012 07:06:02 UTC

Severity: serious

Tags: help, patch, sid, squeeze, upstream, wheezy

Found in versions libbusiness-onlinepayment-ippay-perl/0.05~02-2, libbusiness-onlinepayment-ippay-perl/0.06-1

Fixed in versions libbusiness-onlinepayment-ippay-perl/0.06-2, libbusiness-onlinepayment-ippay-perl/0.05~02-2+squeeze1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#691723; Package libbusiness-onlinepayment-ippay-perl. (Mon, 29 Oct 2012 07:06:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ivan Kohler <ivan-debian@420.am>:
New Bug report received and forwarded. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Mon, 29 Oct 2012 07:06:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ivan Kohler <ivan-debian@420.am>
To: submit@bugs.debian.org
Subject: libbusiness-onlinepayment-ippay-perl: New upstream release 0.07
Date: Sun, 28 Oct 2012 23:55:10 -0700
Package: libbusiness-onlinepayment-ippay-perl
Version: 0.06-1
Severity: serious
Tags: upstream
Justification: In (team) package maintainer and upstream's opinion, package unsuitable for release -- will soon be mostly unusable

New upstream release 0.07 is available.

Importantly, IPPay changed the gateway's server name and path, and will soon
turn off the old gateway, so versions before 0.07 will stop working at that
time.

Regarding squeeze, a 0.07 package should be uploaded to squeeze-updates.
Alternatively, the relevant changes (parts of
https://www.freeside.biz/gitweb/?p=Business-OnlinePayment-IPPay.git;a=commitdiff;h=1f19e67636476c7119cfb41920c5b176e617c697)
could be backported to 0.06.

Regarding wheezy, we should ask for a freeze exception for 0.07. 
Alternatively, like above, we could backport just the relevant chagnes 
and uplaod to testing-proposed-updates.

-- 
_ivan



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#691723; Package libbusiness-onlinepayment-ippay-perl. (Mon, 29 Oct 2012 22:45:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Mon, 29 Oct 2012 22:45:10 GMT) Full text and rfc822 format available.

Message #10 received at 691723@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Ivan Kohler <ivan-debian@420.am>, 691723@bugs.debian.org
Subject: Re: Bug#691723: libbusiness-onlinepayment-ippay-perl: New upstream release 0.07
Date: Mon, 29 Oct 2012 23:40:35 +0100
[Message part 1 (text/plain, inline)]
On Sun, 28 Oct 2012 23:55:10 -0700, Ivan Kohler wrote:

> Importantly, IPPay changed the gateway's server name and path, and will soon
> turn off the old gateway, so versions before 0.07 will stop working at that
> time.
> 
> Regarding squeeze, a 0.07 package should be uploaded to squeeze-updates.
> Alternatively, the relevant changes (parts of
> https://www.freeside.biz/gitweb/?p=Business-OnlinePayment-IPPay.git;a=commitdiff;h=1f19e67636476c7119cfb41920c5b176e617c697)
> could be backported to 0.06.

I think a minimal patch for 0.06 and, with approval of the release
team, an upload to stable-proposed-updates is the most realistic
way.
 
> Regarding wheezy, we should ask for a freeze exception for 0.07. 
> Alternatively, like above, we could backport just the relevant chagnes 
> and uplaod to testing-proposed-updates.

Again, I think a backported fix would be the best; and we don't need
t-p-u since testing and unstable have the same version.
So 0.06-2 with the necessary fix, uploaded to unstable + an unblock
bug should be fine.
(Except someone gets an approval for 0.07-1 from the RT.)

(With some git branching, since 0.07-1 was already imported.)


Cheers,
gregor
 
-- 
 .''`.  Homepage: http://info.comodo.priv.at/ - OpenPGP key 0xBB3A68018649AA06
 : :' : Debian GNU/Linux user, admin, and developer  -  http://www.debian.org/
 `. `'  Member of VIBE!AT & SPI, fellow of the Free Software Foundation Europe
   `-   NP: Flying Pickets
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#691723; Package libbusiness-onlinepayment-ippay-perl. (Tue, 30 Oct 2012 03:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ivan Kohler <ivan-debian@420.am>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Tue, 30 Oct 2012 03:15:04 GMT) Full text and rfc822 format available.

Message #15 received at 691723@bugs.debian.org (full text, mbox):

From: Ivan Kohler <ivan-debian@420.am>
To: 691723@bugs.debian.org
Subject: Re: Bug#691723: libbusiness-onlinepayment-ippay-perl: New upstream release 0.07
Date: Mon, 29 Oct 2012 20:08:43 -0700
[Message part 1 (text/plain, inline)]
On Mon, Oct 29, 2012 at 11:40:35PM +0100, gregor herrmann wrote:
> On Sun, 28 Oct 2012 23:55:10 -0700, Ivan Kohler wrote:
> 
> > Importantly, IPPay changed the gateway's server name and path, and will soon
> > turn off the old gateway, so versions before 0.07 will stop working at that
> > time.
> > 
> > Regarding squeeze, a 0.07 package should be uploaded to squeeze-updates.
> > Alternatively, the relevant changes (parts of
> > https://www.freeside.biz/gitweb/?p=Business-OnlinePayment-IPPay.git;a=commitdiff;h=1f19e67636476c7119cfb41920c5b176e617c697)
> > could be backported to 0.06.
> 
> I think a minimal patch for 0.06 and, with approval of the release
> team, an upload to stable-proposed-updates is the most realistic
> way.
>  
> > Regarding wheezy, we should ask for a freeze exception for 0.07. 
> > Alternatively, like above, we could backport just the relevant chagnes 
> > and uplaod to testing-proposed-updates.
> 
> Again, I think a backported fix would be the best; and we don't need
> t-p-u since testing and unstable have the same version.
> So 0.06-2 with the necessary fix, uploaded to unstable + an unblock
> bug should be fine.
> (Except someone gets an approval for 0.07-1 from the RT.)
> 
> (With some git branching, since 0.07-1 was already imported.)

Here is the requested patch for 0.06.

For the record, I am moving for the next several weeks and then away 
visiting family, so my time is limited until December.  Any help with 
the suggested releng steps described above would certainly be welcome.

-- 
_ivan
[0.06-2.diff (text/x-diff, attachment)]

Added tag(s) sid, squeeze, wheezy, help, and patch. Request was from Ivan Kohler <ivan-debian@420.am> to control@bugs.debian.org. (Tue, 30 Oct 2012 03:27:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#691723; Package libbusiness-onlinepayment-ippay-perl. (Tue, 30 Oct 2012 03:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ivan Kohler <ivan-debian@420.am>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Tue, 30 Oct 2012 03:30:05 GMT) Full text and rfc822 format available.

Message #22 received at 691723@bugs.debian.org (full text, mbox):

From: Ivan Kohler <ivan-debian@420.am>
To: 691723@bugs.debian.org
Subject: squeeze patch
Date: Mon, 29 Oct 2012 20:27:19 -0700
[Message part 1 (text/plain, inline)]
Didn't realize squeeze had an earlier version.  Here is a patch for 
squeeze.  Not sure I got the Deb version increment right for this 
situation.

-- 
_ivan
[0.05~03-3.diff (text/x-diff, attachment)]

Marked as found in versions libbusiness-onlinepayment-ippay-perl/0.05~02-2. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Tue, 30 Oct 2012 16:51:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#691723; Package libbusiness-onlinepayment-ippay-perl. (Tue, 30 Oct 2012 17:12:06 GMT) Full text and rfc822 format available.

Message #27 received at 691723@bugs.debian.org (full text, mbox):

From: pkg-perl-maintainers@lists.alioth.debian.org
To: 691723@bugs.debian.org, 691723-submitter@bugs.debian.org
Subject: Pending fixes for bugs in the libbusiness-onlinepayment-ippay-perl package
Date: Tue, 30 Oct 2012 17:08:04 +0000
tag 691723 + pending
thanks

Some bugs in the libbusiness-onlinepayment-ippay-perl package are
closed in revision 19a39515852400adb34255642b11f1a13b25a44e in branch
'master' by gregor herrmann

The full diff can be seen at
http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbusiness-onlinepayment-ippay-perl.git;a=commitdiff;h=19a3951

Commit message:

    New patch gateway.patch: change IPPay gateway server/path.
    
    Thanks: Ivan Kohler for backporting the patch.
    Closes: #691723




Added tag(s) pending. Request was from pkg-perl-maintainers@lists.alioth.debian.org to control@bugs.debian.org. (Tue, 30 Oct 2012 17:12:08 GMT) Full text and rfc822 format available.

Message sent on to Ivan Kohler <ivan-debian@420.am>:
Bug#691723. (Tue, 30 Oct 2012 17:12:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#691723; Package libbusiness-onlinepayment-ippay-perl. (Tue, 30 Oct 2012 17:12:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Tue, 30 Oct 2012 17:12:15 GMT) Full text and rfc822 format available.

Message #37 received at 691723@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Ivan Kohler <ivan-debian@420.am>, 691723@bugs.debian.org
Subject: Re: Bug#691723: libbusiness-onlinepayment-ippay-perl: New upstream release 0.07
Date: Tue, 30 Oct 2012 18:11:04 +0100
[Message part 1 (text/plain, inline)]
On Mon, 29 Oct 2012 20:08:43 -0700, Ivan Kohler wrote:

> > > Regarding squeeze, a 0.07 package should be uploaded to squeeze-updates.
> > > Alternatively, the relevant changes (parts of
> > > https://www.freeside.biz/gitweb/?p=Business-OnlinePayment-IPPay.git;a=commitdiff;h=1f19e67636476c7119cfb41920c5b176e617c697)
> > > could be backported to 0.06.
> > 
> > I think a minimal patch for 0.06 and, with approval of the release
> > team, an upload to stable-proposed-updates is the most realistic
> > way.
> >  
> > > Regarding wheezy, we should ask for a freeze exception for 0.07. 
> > > Alternatively, like above, we could backport just the relevant chagnes 
> > > and uplaod to testing-proposed-updates.
> > 
> > Again, I think a backported fix would be the best; and we don't need
> > t-p-u since testing and unstable have the same version.
> > So 0.06-2 with the necessary fix, uploaded to unstable + an unblock
> > bug should be fine.
> > (Except someone gets an approval for 0.07-1 from the RT.)
> 
> Here is the requested patch for 0.06.

Thanks!
 
> For the record, I am moving for the next several weeks and then away 
> visiting family, so my time is limited until December.  Any help with 
> the suggested releng steps described above would certainly be welcome.

0.06-2 uploaded to unstable, unblock request filed.

I'll look at stable now.


Cheers,
gregor 
 
-- 
 .''`.  Homepage: http://info.comodo.priv.at/ - OpenPGP key 0xBB3A68018649AA06
 : :' : Debian GNU/Linux user, admin, and developer  -  http://www.debian.org/
 `. `'  Member of VIBE!AT & SPI, fellow of the Free Software Foundation Europe
   `-   NP: Die Fantastischen Vier: MFG live
[signature.asc (application/pgp-signature, inline)]

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Tue, 30 Oct 2012 17:21:11 GMT) Full text and rfc822 format available.

Notification sent to Ivan Kohler <ivan-debian@420.am>:
Bug acknowledged by developer. (Tue, 30 Oct 2012 17:21:11 GMT) Full text and rfc822 format available.

Message #42 received at 691723-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 691723-close@bugs.debian.org
Subject: Bug#691723: fixed in libbusiness-onlinepayment-ippay-perl 0.06-2
Date: Tue, 30 Oct 2012 17:17:26 +0000
Source: libbusiness-onlinepayment-ippay-perl
Source-Version: 0.06-2

We believe that the bug you reported is fixed in the latest version of
libbusiness-onlinepayment-ippay-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691723@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libbusiness-onlinepayment-ippay-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 30 Oct 2012 17:59:17 +0100
Source: libbusiness-onlinepayment-ippay-perl
Binary: libbusiness-onlinepayment-ippay-perl
Architecture: source all
Version: 0.06-2
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libbusiness-onlinepayment-ippay-perl - backend for IPPay in Business::OnlinePayment framework
Closes: 691723
Changes: 
 libbusiness-onlinepayment-ippay-perl (0.06-2) unstable; urgency=low
 .
   * Team upload.
   * New patch gateway.patch: change IPPay gateway server/path. Thanks to
     Ivan Kohler for backporting the patch. (Closes: #691723)
Checksums-Sha1: 
 3e49ada9442dd94530fade7ad3abd75ad37b4f86 2450 libbusiness-onlinepayment-ippay-perl_0.06-2.dsc
 1dd582fb606afe3dfb540cefc435fb8f4ca6c976 3863 libbusiness-onlinepayment-ippay-perl_0.06-2.debian.tar.gz
 c15d78c68a6818c9c0956102f607144095f57820 12606 libbusiness-onlinepayment-ippay-perl_0.06-2_all.deb
Checksums-Sha256: 
 d522885ae69b873e56c9d2528603a121f87b806e68634a72662d51b3c975f3b5 2450 libbusiness-onlinepayment-ippay-perl_0.06-2.dsc
 cc5c2596a131f0185f5b7ecbfd9617901df599a509741946f2a630a22e857e52 3863 libbusiness-onlinepayment-ippay-perl_0.06-2.debian.tar.gz
 3ee54a3536bfdf38cfbe270e0e114103ef702d38837e86a67061446f5458041d 12606 libbusiness-onlinepayment-ippay-perl_0.06-2_all.deb
Files: 
 3569d28dbcc16b04e1c87ede3dfb6db6 2450 perl optional libbusiness-onlinepayment-ippay-perl_0.06-2.dsc
 d1792664542e50b6a2413da79e58cc2f 3863 perl optional libbusiness-onlinepayment-ippay-perl_0.06-2.debian.tar.gz
 f34d6601222fc3e7588ece5f70fcd8f5 12606 perl optional libbusiness-onlinepayment-ippay-perl_0.06-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQkAevAAoJELs6aAGGSaoGJkQQAL4NPT5T9djmVkODyv8dM8ll
iDC0OSj0ktoCsl/BDyTOCjGSBlK+asPmdQsJiOX5sCRWyw+fm46IRAUJrrXOuX7n
U1ve1AM/hO/d2R7fPJrgRPDveUDBH5P/glc1XhUihGZhGU7dhCY9R6rx6NsvRP6e
KXQrxSaH3IZ19N9rSTLH7q7SA/f+EdAmW75nDYIwN2CX311rLu0z2Vluz3y2S5zw
GzeXoSoS8qWs0FyA+rJ/rEVBJISA2aFF3bkWwNjzrvcp3p3bYyW89QheP16e5qNd
/xNIV7AumsazsTZEOxnXqlvOOoKHFWvhKrsSeEVKvtjcNQa+AOPONL185WDlOJWk
MoC3xCiseKS6ovCHJigF/eFTIeiNC6btyJPHHNXYv9eZgaYAqyjshbl7LYPSME+b
WWc0UcAR6fkkh/mmmNrY3I6Dtl/ldI9FChseQzM6ulr5c5iipH+WFtXSNLpZD1ld
7PWXM33PcdK/SHrUA2XMFMLf5xkLQC+Yppu+/z9ltAWQX3mi9Y5fi7jE5ij2OWxs
Wl1vJLMD04DUbVDXKnKO5wDU4dJgWziHF7vq8jrLr4OpBcgQoJlNu64U9xXNfBfV
AthG6QGQReaB5g4IBLV0YczxOwacabfszGkpd/6cRRHvYhNh8Y5OCxpoMMk4QQV5
pW8VEs5DTv3OkSbE2boU
=u1+X
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#691723; Package libbusiness-onlinepayment-ippay-perl. (Tue, 30 Oct 2012 17:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Tue, 30 Oct 2012 17:45:06 GMT) Full text and rfc822 format available.

Message #47 received at 691723@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Ivan Kohler <ivan-debian@420.am>, 691723@bugs.debian.org
Subject: Re: Bug#691723: squeeze patch
Date: Tue, 30 Oct 2012 18:43:07 +0100
[Message part 1 (text/plain, inline)]
On Mon, 29 Oct 2012 20:27:19 -0700, Ivan Kohler wrote:

> Didn't realize squeeze had an earlier version.  Here is a patch for 
> squeeze.  Not sure I got the Deb version increment right for this 
> situation.

Thanks, updated package prepared in git (squeeze branch) and pu bug
sent to the release team.

Cheers,
gregor 
-- 
 .''`.  Homepage: http://info.comodo.priv.at/ - OpenPGP key 0xBB3A68018649AA06
 : :' : Debian GNU/Linux user, admin, and developer  -  http://www.debian.org/
 `. `'  Member of VIBE!AT & SPI, fellow of the Free Software Foundation Europe
   `-   NP: Ostbahn-Kurti & Die Chefpartie: Neiche Schoin
[signature.asc (application/pgp-signature, inline)]

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Sun, 04 Nov 2012 00:21:33 GMT) Full text and rfc822 format available.

Notification sent to Ivan Kohler <ivan-debian@420.am>:
Bug acknowledged by developer. (Sun, 04 Nov 2012 00:21:33 GMT) Full text and rfc822 format available.

Message #52 received at 691723-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 691723-close@bugs.debian.org
Subject: Bug#691723: fixed in libbusiness-onlinepayment-ippay-perl 0.05~02-2+squeeze1
Date: Sun, 04 Nov 2012 00:18:49 +0000
Source: libbusiness-onlinepayment-ippay-perl
Source-Version: 0.05~02-2+squeeze1

We believe that the bug you reported is fixed in the latest version of
libbusiness-onlinepayment-ippay-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691723@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libbusiness-onlinepayment-ippay-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 30 Oct 2012 18:31:33 +0100
Source: libbusiness-onlinepayment-ippay-perl
Binary: libbusiness-onlinepayment-ippay-perl
Architecture: source all
Version: 0.05~02-2+squeeze1
Distribution: stable-proposed-updates
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libbusiness-onlinepayment-ippay-perl - IPPay backend for Business::OnlinePayment
Closes: 691723
Changes: 
 libbusiness-onlinepayment-ippay-perl (0.05~02-2+squeeze1) stable-proposed-updates; urgency=low
 .
   * Team upload.
   * Backport changes to IPPay gateway's server name and path. Thanks to
     Ivan Kohler for preparing the backport. (Closes: #691723)
Checksums-Sha1: 
 b2de0cfb99edf0e09e11d5ef402539f9881fc5b6 2436 libbusiness-onlinepayment-ippay-perl_0.05~02-2+squeeze1.dsc
 b30a5f41d62178ad2c626f43afb68dfd061a33e3 2652 libbusiness-onlinepayment-ippay-perl_0.05~02-2+squeeze1.diff.gz
 7cc73eb23edde10ab1a235473fc6ebeadd668e02 11858 libbusiness-onlinepayment-ippay-perl_0.05~02-2+squeeze1_all.deb
Checksums-Sha256: 
 32d4e83b498a28993fcd5733bb598a9024c02d61d343f2765eb50552b9a55c33 2436 libbusiness-onlinepayment-ippay-perl_0.05~02-2+squeeze1.dsc
 d56a69708e6b5efd5da6ce81dc2dcbabefe0fb68647bd89ea24f346ddb22eaf9 2652 libbusiness-onlinepayment-ippay-perl_0.05~02-2+squeeze1.diff.gz
 0cb049208ee5f62a5c7003992f91abd9397b6d5453064e5a7be17fb1b367b39a 11858 libbusiness-onlinepayment-ippay-perl_0.05~02-2+squeeze1_all.deb
Files: 
 3343fdf9fc90b8bbf17181d9d4151209 2436 perl optional libbusiness-onlinepayment-ippay-perl_0.05~02-2+squeeze1.dsc
 d7bfb83861e50901b94fb6bedc0a1a58 2652 perl optional libbusiness-onlinepayment-ippay-perl_0.05~02-2+squeeze1.diff.gz
 4b85896ac65e1b081c043816fcea4898 11858 perl optional libbusiness-onlinepayment-ippay-perl_0.05~02-2+squeeze1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQkA/3AAoJELs6aAGGSaoGUkEQAIx1WQhKpkcIgWo8Z3aTJ3ZT
UbA1eVKMMojC8WuDE35qGuybXbv6l9u2WtTOv4pKG1/vZYlk5hTgWF5gK/chK4t2
u1MPYrwZgD/7Fy7S4FhjkrzLpzHFO7C3hzvRn82uXHQ1FjpnP7Cf74aRYDeMKEik
Q+DnaHxPO6xvYEhCMd0l/i/H1QKkRZHI9hVtJsf/Sbi15hMJqCYO1tJBf8U2l2lr
PAevFqU4qPOvnlyjNMXsF0hEMbtZ5vr3Baf23t5BcopGhTtEWHWn+fLGpdz3yjmu
QVG666N8hQaegLmN4d8RbmUQXtQdFMEM24fCS1nSQlrDjquzI/ySwMXosoXs2t4o
F58HbMqGiBUJMym9wFLA9V0+AblQMmVAw1YHg7RFpCBJtsx7TH4bI4UqottWhI2d
23+Z8wLzBidYE657mPzdP4gcmTnnUdd6F6WQVxmYop0MLciQHb3IRBiz0rA0gVwy
wlaAWc8e1znUjXyvvTX5LU8dOGM3KcRSttF8mpVEpNuQiIbxNifQ4tgiviQrs8MK
bP48C2I7vU5Ybf5beqL+OMMZ6WVPn1OMlxOhPAPnEhEIcMe/OVCsZObgMU6zW5rV
Ey4kAXxEbR3QHsh2eSTCuj3oryxtsLuOPHu16X6q0qKOOMBZzBuDGlwV9MgFOti4
tCUw70Rz9Cm8gfH8KjsT
=nU6C
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Feb 2013 07:26:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:39:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.